{
	"icon": "../../icon.png",
	"id": "com.palm.app.updates",
	"keywords": [
		"Настройки",
		"Preferents"
	],
	"main": "../../index.html",
	"miniicon": "../../images/small.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Обновления",
	"type": "web"
}